  <profile name="FLV - Flash Screen Video" description="" comment="" GUID="8FD7265C-204D-414f-8AA4-D6862A0ABA5C">
    <videoinfo filetype="10">
      <format>
        <CLSID>{7CB4F1BD-4FA2-498A-ABD2-AA7B0F560718}</CLSID>
        <Setting>
          <StandardSetting>
            <MediaType type="3">254</MediaType>
            <fccHandler type="19">1163019091</fccHandler>
            <Bitrate type="3">0</Bitrate>
            <FrameRate type="5">15.000000</FrameRate>
            <Width type="3">0</Width>
            <Height type="3">0</Height>
            <ColorSpace type="3">-2147483584</ColorSpace>
            <AspectRatioX type="3">0</AspectRatioX>
            <AspectRatioY type="3">#1|0#</AspectRatioY>
            <CodecName type="8">Flash Screen Video</CodecName>
            <InternalCodecType type="3">313</InternalCodecType>
            <BitrateTolerance type="3">4000</BitrateTolerance>
            <QScale type="5">0.000000</QScale>
            <QMin type="3">2</QMin>
            <QMax type="3">31</QMax>
            <LMin type="3">2</LMin>
            <LMax type="3">31</LMax>
            <MBQMin type="3">2</MBQMin>
            <MBQMax type="3">31</MBQMax>
            <QDiff type="3">3</QDiff>
            <QBlur type="5">0.500000</QBlur>
            <QComp type="5">0.500000</QComp>
            <RCOverrideString type="8">tex^qComp</RCOverrideString>
            <RCEq type="8">tex^qComp</RCEq>
            <RCBufferSize type="3">0</RCBufferSize>
            <RCBufferAggressivity type="5">1.000000</RCBufferAggressivity>
            <RCMaxRate type="3">0</RCMaxRate>
            <RCMinRate type="3">0</RCMinRate>
            <RCInitialCplx type="5">0.000000</RCInitialCplx>
            <BQFactor type="5">1.250000</BQFactor>
            <BQOffset type="5">1.250000</BQOffset>
            <IQFactor type="5">-0.800000</IQFactor>
            <IQOffset type="5">0.000000</IQOffset>
            <IntraQuantBias type="3">999999</IntraQuantBias>
            <InterQuantBias type="3">999999</InterQuantBias>
            <MEMethod type="3">5</MEMethod>
            <MBDecision type="3">0</MBDecision>
            <BFrames type="3">0</BFrames>
            <IldctCmp type="3">8</IldctCmp>
            <MBCmp type="3">0</MBCmp>
            <SubCmp type="3">0</SubCmp>
            <Cmp type="3">0</Cmp>
            <PreCmp type="3">0</PreCmp>
            <PreMe type="3">0</PreMe>
            <LumiMask type="5">0.000000</LumiMask>
            <DarkMask type="5">0.000000</DarkMask>
            <ScplxMask type="5">0.000000</ScplxMask>
            <TcplxMask type="5">0.000000</TcplxMask>
            <PMask type="5">0.000000</PMask>
            <Qns type="3">0</Qns>
            <Use4mv type="11">0</Use4mv>
            <UseObmc type="11">0</UseObmc>
            <UseLoop type="11">0</UseLoop>
            <UseAic type="11">0</UseAic>
            <UseAiv type="11">0</UseAiv>
            <UseUmv type="11">0</UseUmv>
            <UseSs type="11">0</UseSs>
            <UseAltScan type="11">0</UseAltScan>
            <UseTrell type="11">0</UseTrell>
            <UseScanOffset type="11">0</UseScanOffset>
            <UseQpel type="11">0</UseQpel>
            <UseQprd type="11">0</UseQprd>
            <UseCbprd type="11">0</UseCbprd>
            <ClosedGop type="11">0</ClosedGop>
            <DoInterlaceDct type="11">0</DoInterlaceDct>
            <DoInterlaceME type="11">0</DoInterlaceME>
            <UsePart type="11">0</UsePart>
            <DctAlgo type="3">0</DctAlgo>
            <IdctAlgo type="3">0</IdctAlgo>
            <PacketSize type="3">0</PacketSize>
            <ErrorRate type="3">0</ErrorRate>
            <Strict type="3">0</Strict>
            <NoiseReduction type="3">0</NoiseReduction>
            <ScThreshold type="3">0</ScThreshold>
            <METhreshold type="3">0</METhreshold>
            <MBThreshold type="3">0</MBThreshold>
            <IntraDcPrecision type="3">8</IntraDcPrecision>
            <Coder type="3">0</Coder>
            <Context type="3">0</Context>
            <Predictor type="3">0</Predictor>
            <MERange type="3">0</MERange>
            <GopSize type="3">30</GopSize>
            <ThreadCount type="3">1</ThreadCount>
            <DoPass type="3">0</DoPass>
            <Bitexact type="11">0</Bitexact>
            <PassLogfilename type="8">c:/avspass.log</PassLogfilename>
            <ExtraData type="8209">
            </ExtraData>
          </StandardSetting>
          <ExtendedSetting>
          </ExtendedSetting>
        </Setting>
      </format>
    </videoinfo>
    <audioinfo>
      <format>
        <CLSID>{E12FBC48-E7B8-4C0F-ABCC-16198088A1AF}</CLSID>
        <Setting>
          <StandardSetting>
            <MediaType type="3">153</MediaType>
            <FormatTag type="3">85</FormatTag>
            <SampleRate type="3">22050</SampleRate>
            <Bitrate type="3">64000</Bitrate>
            <Channels type="3">2</Channels>
            <SampleSize type="3">16</SampleSize>
            <BlockAlign type="3">1</BlockAlign>
            <CompressRate type="5">8.820000</CompressRate>
            <ChannelsMask type="3">3</ChannelsMask>
            <CodecName type="8">MPEG 2.0 layer-3</CodecName>
            <ExtraData type="8209">
            </ExtraData>
            <Preset type="3">0</Preset>
            <AltPreset type="3">0</AltPreset>
            <VBRBitrate type="3">192000</VBRBitrate>
            <VBRQuality type="3">7</VBRQuality>
            <VBRCodingMethod type="3">-1</VBRCodingMethod>
            <ABRBitrate type="3">128000</ABRBitrate>
            <TypeStereo type="3">1</TypeStereo>
            <Quality type="3">5</Quality>
            <WritingVBRHeader type="11">0</WritingVBRHeader>
            <BitReservoir type="11">0</BitReservoir>
            <BlockTypeControl type="11">1</BlockTypeControl>
            <ShortBlocks type="11">0</ShortBlocks>
            <Emphasis type="3">0</Emphasis>
            <StrictISOCompliance type="11">1</StrictISOCompliance>
            <StrictlyEnforceMinBitrate type="11">0</StrictlyEnforceMinBitrate>
            <ATHControlMode type="3">0</ATHControlMode>
            <LowPassFrequency type="3">-1</LowPassFrequency>
            <HighPassFrequency type="3">-1</HighPassFrequency>
            <LowPassWidth type="3">0</LowPassWidth>
            <HighPassWidth type="3">0</HighPassWidth>
            <ErrorProtection type="11">0</ErrorProtection>
          </StandardSetting>
          <ExtendedSetting>
          </ExtendedSetting>
        </Setting>
      </format>
    </audioinfo>
  </profile>